[
  {
    "group_name": "test_user_group",
    "description": "descr_user_group",
    "members": [
      "LOCAL\test_user1",
      "LOCAL\test_user2"
    ],
    "groups": []
  },
  {
    "group_name": "DM_INLINE_USER_1",
    "description": "",
    "members": [
      "LOCAL\test_user1",
      "LOCAL\test_user2"
    ],
    "groups": [
      "test_user_group"
    ]
  },
  {
    "group_name": "DM_INLINE_USER_2",
    "description": "",
    "members": [
      "LOCAL\test_user1",
      "LOCAL\test_user2"
    ],
    "groups": [
      "test_user_group"
    ]
  }
]
